# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  id_departement: 1
  nom: MyString
  cp: MyString
  slug: MyString
  long: 1.5
  lat: 1.5

two:
  id_departement: 1
  nom: MyString
  cp: MyString
  slug: MyString
  long: 1.5
  lat: 1.5
